#| 
Rainfall in acre-feet from 52 clouds 26 of which were chosen at random and seeded with silver oxide.  Source:  Chambers, Cleveland, Kleiner, and Tukey, 
Graphical Methods for Data Analysis,  1983, Wadsworth International Group, Belmont, CA. Original Source: Simpson, Alsen, and Eden (1975) "A Bayesian analysis of a multiplicative treatment effect in weather modification", Technometrics 17, 161-166.  Obtained from DataDesk.
|#

(data "clouds"
      :variables '("Log-Acre-Feet")
      :classes '(("Unseeded"	"Seeded"))
      :ways '("Seeding")
      :data (list 
(log '(1202.6 830.1 372.4 345.5 321.2 244.3 163 147.8 95 87 81.2 68.5 47.3 41.1 36.6 29 28.6 26.3 26.1 24.4 21.7 17.3 11.5 4.9 4.9 1))
(log '(2745.6 1697.8 1656 978 703.4 489.1 430 334.1 302.8 274.7 274.7 255 242.5 200.7 198.6 129.6 119 118.3 115.3 92.4 40.6 32.7 31.4 17.5 7.7 4.1))))

;balanced 1-way 2 levels