#|
Change in systolic blood pressure after administering one of four different drugs to patients with one of three different diseases.
Afifi and Azen (1972) cited in Kutnet (1974).  Used for example of 2-way ANOVA in SAS, BMDP and SYSTAT.  Obtained from SYSTAT.
|#

(data "BloodPressure"
      :variables '("Systolic")
      :ways '("Drug" "Disease")
      :classes '(("1" "2" "3" "4") 
                 ("A" "B" "C"))
      :data '(

;Disease A              Disease B              Disease C
(42 44 36 13 19 22)    (33 26 33 21)          (31 -3 25 25 24);  Drug 1
(28 23 34 42 13)       (34 33 31 36)          (3 26 28 32 4 16); Drug 2
(1 29 19)              (11 9 7 1 -6)          (21 1 9 3);        Drug 3
(24 9 22 -2 15)        (27 12 12 -5 16 15)    (22 7 25 5 12);    Drug 4
))

; unbalanced 2-way 4x3