#|
Percent of a Standard 50-word list heard correctly in the presence of
background noise.  Obtained from DataDesk. Loven, Faith (1981) A Study of the Interlist Equivalency of the CID W-22 Word List Presented in Quiet and in Noise, unpublished MS Thesis, University of Iowa. 24 subjects with normal hearing were played standard audiology tapes of english words at low volume, with a noisy background.  They repeated the words and were scored correct or incorrect in their perception of the words.  The order of list presentation was randomized.
|#

(data "Hearing"
      :variables '("PercentHeard")
      :ways '("Lists")
      :classes '(("A" "B" "C" "D"))
      :data '(
(28 24 32 30 34 30 36 32 48 32 32 38 32 40 28 48 34 28 40 18 20 26 36 40)
(20 16 38 20 34 30 30 28 42 36 32 36 28 38 36 28 34 16 34 22 20 30 20 44) 
(24 32 20 14 32 22 20 26 26 38 30 16 36 32 38 14 26 14 38 20 14 18 22 34) 
(26 24 22 18 24 30 22 28 30 16 18 34 32 34 32 18 20 20 40 26 14 14 30 42)))

;balanced 1-way 4 levels