#|
Data on Prestige of American Occupations obtained from John Fox

Labels: Occupational title 

[1] Type: prof=Profession and Managerial  *** note: this variable
          wc=  White Collar               *** was not used in the
          bc=  Blue Collar                *** SMR special issue

[2] Income: 
Percent of males in occupation earning $3500 or more in 1950

[3] Education: 
Percent of males in occupation in 1950 who were high-school graduates

[4] Prestige: 
Percent of NORC raters rating occupation as excellent or good in prestige

Source: Table VI-1 in O. D. Duncan (1961), "A socioeconomic index
for all occupations," in A. J. Reiss, Jr., Occupations and Social
Status, New York, Free Press.|#

(data "JobPrestige"
:variables '("Type"     "Income"  "Education" "Prestige")
:types     '("Category" "Numeric" "Numeric"   "Numeric" )
:LABELS    '("Accountant" "Airline Pilot" "Architect" "Novelist" "Chemist" "Minister" "Professor" "Dentist" "Reporter" "Civil Engineer" "Undertaker" "Lawyer" "Physician" "Welfare Worker" "School Teacher" "RR Conductor" "Bldg Contractor" "Facotry Owner" "Store Manager" "Banker" "Bookkeeper" "Mail Carrier" "Insurance Agent" "Store Clerk" "Carpenter" "Electrician" "RR Engineer" "Machinest" "Car Repairman" "Plumber" "Gas Station Atten." "Coal Miner" "Tram Moterman" "Taxi Driver" "Truck Driver" "Factory Worker" "Barber" "Bartender" "Shoe Shiner" "Restaraunt Cook" "Soda Fount. Clerk" "Night Watchman" "Janitor" "Policeman" "Waiter")
:data '(
prof 62  86 82
prof 72  76 83
prof 75  92 90
prof 55  90 76
prof 64  86 90
prof 21  84 87
prof 64  93 93
prof 80 100 90
wc   67  87 52
prof 72  86 88
prof 42  74 57
prof 76  98 89
prof 76  97 97
prof 41  84 59
prof 48  91 73
wc   76  34 38
prof 53  45 76
prof 60  56 81
prof 42  44 45
prof 78  82 92
wc   29  72 39
wc   48  55 34
wc   55  71 41
wc   29  50 16
bc   21  23 33
bc   47  39 53
bc   81  28 67
bc   36  32 57
bc   22  22 26
bc   44  25 29
bc   15  29 10
bc    7   7 15
bc   42  26 19
bc    9  19 10
bc   21  15 13
bc   21  20 24
bc   16  26 20
bc   16  28  7
bc    9  17  3
bc   14  22 16
bc   12  30  6
bc   17  25 11
bc    7  20  8
bc   34  47 41
bc    8  32 10
))